<?php
$translation = \DynCom\mysyde\common\classes\Registry::get("translation");
$formname    = "form_role_list";
$inputname   = "input_id";
?>
    <ul class="toolbar_menu">
        <?= button("new", $translation->get("new"), $formname, "loadCard('new', true)"); ?>
    </ul>

<div id="mainContent">

    <?php echo current_website_language($site, $language); ?>
    <h1><?php echo get_translation('top_role'); ?></h1>

    <form id="<?= $formname ?>" name="<?= $formname ?>" method="post">
        <input type="hidden" class="selected_linklist_row" name="input_id" value="" />

        <div class="requestLoader"></div>
        <?
        $query  = "SELECT id, description AS '" . $translation->get("name") . "' FROM main_role";
        $format = array("option", "text");
        if ($result = mysqli_query($GLOBALS['mysql_con'], $query)) {
            linklist($result, "form_role_list", $format);
        }
        ?>

    </form>
</div>